
  @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300&display=swap');


.nav-buttons{
    margin-left: 20%;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body{
    font-family:'Poppins' sans-serif;
}

h1{
    font-size: 2.5rem;
    font-weight: 700;

}

h2{
    font-size: 1.8rem;
    font-weight: 600;
}

h3{
    font-size: 1.5rem;
    font-weight: 800;
}

h4{
    font-size: 1.2rem;
    font-weight: 600;
}

h5{
    font-size: 1rem;
    font-weight: 400;
}

h6{
    color:#D8D8D8;
}

button{
    font-size: 0,8rem;
    font-weight: 900;
    outline: none;
    border: none;
    background-color: #1d1d1d;
    color: aliceblue;
    padding: 13px 30px;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.5s ease;
}

button:hover{
    background-color: coral;
}


.navbar{
    font-size: 16px;
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
    top:0;
    left:0;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

.navbar-light .navbar-nav .nav-link{
    padding: 0 20px;
    color:#000;
    transition: 0,4s ease;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar i:hover,
.navbar-light .navbar-nav .nav-link.active
.navbar i:hover {
    color:coral;
} 

.navbar i {
    font-size: 1.2rem;
    padding: 0 0.7px;
    transition: 0.4s ease;
    font-weight:500px;
    cursor: pointer;
    margin-left: 5px;
}

@media only screen and (max-width:990px) {
    .nav-buttons{
        margin: 10px;
    
    } 

    .nav-buttons ul{
        margin: 1rem;
        justify-content: flex-start;
        align-items: flex-start;
        text-align: left;
    } 

    .nav-buttons ul .fa-solid{
        margin: 20px 5px 10px 20px;
    }
}





#home{
    background-image: url('../imgs/back33.jpg');
    width: 100%;
    height: 120vh;
    background-size: cover;
   
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

}

#home .container{
    padding-top: 80px;
    margin-top: 80px;
    position:;
}


#home .nursing{
    background-image: url('../imgs/nurse11.jpg');
    width:auto;
    height: 90vh;
    
    background-size: cover;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    
    margin:10px;

    
}

#home .living{
    background-image: url('../imgs/horizon9.jpg');
    width: auto;
    height: 90vh;
    
    background-size:cover;
    margin:8px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    
}

#home .hospital{
    background-image: url('../imgs/hospital.jpg');
    width: auto;
    height: 90vh;
    margin:8px;
    background-size:cover;
    
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    
}

#home .adultcare{
    background-image: url('../imgs/nursingHome.jpg');
    width: auto;
    height: 90vh;
    margin:8px;
    background-size:cover;
    
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    
}



#home span{
    color: coral;
}







#new .one img{
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 

#new .one{
    position: relative;
} 

#new .one .details{
    position:absolute;
    top: 0;
    left: 0;
    color: burlywood;
    font-weight: bold;
    transition: 0.4s ease;
    opacity: 0.5;
    background-color:;
    width: 100%;
    height:100%;
} 

#new .one .details:hover{
    background-color: cornsilk;
}




#new .one:nth-child(1) .details{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
    text-align: start;
} 

#new .one:nth-child(2) .details{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
} 

#new .one:nth-child(3) .details{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-end;
    text-align: end;
} 



/* seniors*/
#seniors{
    
    width: 100%;
    height: 400px;
    background-size: cover;
    opacity: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: #000;
    background-image: url('../imgs/hospitalbnw.jpg');
}

#seniors h3{
    background-color: #F15E22;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 30px;
}
#seniors p{
    background-color:white;
    padding-bottom:  20px;
    padding-top: 20px;
}


/* Products*/
.product{
    cursor: pointer;
    margin-bottom: 2rem;
} 

.product img{
    transition: 0.3s all;
} 

.product:hover img{
    opacity: 0.7;
}

.product .buy-btn{
    background-color: #fb774b;
    transform: translateY(50px);
    opacity: 0;
    transition: 0.3s all;
}

.product:hover .buy-btn{
    transform: translateY(0px);
    opacity: 1;

}

hr{
    width: 30px;
    height: 3px  !important;
    opacity: 1  !important;
    background-color: #fb774b;
    color: #fb774b;
} 

.star{
    padding: 10px 0;
} 

.star i{
    font-size: 0.9rem;
    color: goldenrod;
} 

#banner{
    background-image: url('../imgs/banner10.jpg');
    width: 100%;
    height: 70vh;
    background-size: cover;
    background-position-x: 250px;
    background-position-y: 80px; 
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

} 

#banner h1{
    color: coral;
} 

#banner button{
    background-color: #fb774b;
} 

#banner button:hover{
    background-color: #1d1d1d;
}

footer{
    background-color:  #222222;
} 

footer h5{
    color: #D8D8D8;
    font-weight: 700;
    font-size: 1.2rem;
} 

footer li{
    padding-bottom: 4px;
}

footer li a{
    font-size: 0.8rem;
    color: #999;
    text-decoration: none;
}

footer li a:hover{
    color: #D8D8D8;
} 

footer a i{
    color: #000;
    height: 40px;
    width: 40px;
    background-color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    transition: 0.3s ease;
    margin: 0 5px;
} 

footer  a i:hover{
    color: #fff;
    background-color: #fb774b;
}


footer .copyright a i{
    color: #000;
    height: 40px;
    width: 40px;
    background-color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    transition: 0.3s ease;
    margin: 0 5px;
} 

footer .copyright a i:hover{
    color: #fff;
    background-color: #fb774b;
} 

footer p{
    color: #fff;
} 

footer .copyright img{
    width: 
}